<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<!--    
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->
<!DOCTYPE xliff PUBLIC "-//XLIFF//DTD XLIFF//EN" "http://www.oasis-open.org/committees/xliff/documents/xliff.dtd"><xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v15" source-language="en-US" target-language="de">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
         <note>The character "%" (out of a numerical context) is a meta-character that will be replaced (often by a numeric value) before the string is displayed</note>
         <note>Text between less than (&lt;) and greater than (&gt;) symbols is a variable's name and must not be localised</note>
         <note>\r, \t and \n are meta-characters.</note>
      </header>
      <body>
         <group id="from_1012" resname="Convert">
            <trans-unit id="3" resname="Convert">
               <source>Convert</source>
               <target>Konvertieren</target>
            </trans-unit>
            <trans-unit id="4" resname="Damaged structure file">
               <source>This database structure file seems to be damaged.
For more information look in the journal file.
Do you really want to convert it ?</source>
               <target>Diese Datenbank-Struktur scheint beschädigt zu sein.
Sie finden mehr Informationen im Berichtsdokument.
Wollen Sie sie wirklich konvertieren?</target>
            </trans-unit>
            <trans-unit id="5" resname="checking process canceled">
               <source>The checking process has been canceled. Do you really want to convert the structure file ?</source>
               <target>Die Überprüfung wurde abgebrochen. Wollen Sie die Struktur wirklich konvertieren?</target>
            </trans-unit>
            <trans-unit id="6" resname="Old 4D version">
               <source>This database structure file has not been converted for 4th Dimension version 6.</source>
               <target>Diese Datenbank-Struktur wurde nicht für 4th Dimension Version 6 konvertiert.</target>
            </trans-unit>
            <trans-unit id="7" resname="Checking structure file">
               <source>Checking structure file</source>
               <target>Prüfe Datenbank-Struktur</target>
            </trans-unit>
            <trans-unit id="8" resname="Converting structure file">
               <source>Converting structure file</source>
               <target>Konvertiere Datenbank-Struktur</target>
            </trans-unit>
            <trans-unit id="10" resname="User canceled">
               <source>User canceled</source>
               <target>Abbruch durch Anwender</target>
            </trans-unit>
            <trans-unit id="11" resname="Missing or damaged password">
               <source>Missing or damaged password</source>
               <target>Die Kennwörter fehlen oder sind beschädigt</target>
            </trans-unit>
            <trans-unit id="12" resname="structure pref">
               <source>Missing or damaged structure preferences (PR4D ^) </source>
               <target>Die Struktur-Voreinstellungen fehlen oder sind beschädigt (PR4D ^) </target>
            </trans-unit>
            <trans-unit id="13" resname="table descriptor">
               <source>Missing or damaged table descriptor (FI4D ^) </source>
               <target>Die Tabellen-Beschreibung fehlt oder ist beschädigt (FI4D ^) </target>
            </trans-unit>
            <trans-unit id="14" resname="table name list">
               <source>Missing or damaged table name list (WN4D ^) </source>
               <target>Die Tabellenliste fehlt oder ist beschädigt (WN4D ^) </target>
            </trans-unit>
            <trans-unit id="15" resname="method list">
               <source>Missing method list (TP4D ^) </source>
               <target>Die Methodeliste fehlt oder ist beschädigt (TP4D ^) </target>
            </trans-unit>
            <trans-unit id="16" resname="method">
               <source>Missing or damaged method (CC4D ^) </source>
               <target>Eine Methode fehlt oder ist beschädigt (CC4D ^)  </target>
            </trans-unit>
            <trans-unit id="17" resname="form">
               <source>Missing or damaged form (FO4D ^)  </source>
               <target>Ein Formular fehlt oder ist beschädigt (FO4D ^)    </target>
            </trans-unit>
            <trans-unit id="18" resname="menu">
               <source>Missing or damaged menu (MEN4 ^)  </source>
               <target>Ein Menü fehlt oder ist beschädigt (MEN4 ^)  </target>
            </trans-unit>
            <trans-unit id="19" resname="list">
               <source>Missing or damaged list (EN4D ^)  </source>
               <target>Eine hierarchische Liste fehlt oder ist beschädigt (EN4D ^)    </target>
            </trans-unit>
            <trans-unit id="20" resname="font table">
               <source>Missing or damaged font table (FON# ^) </source>
               <target>Eine Befehlsliste fehlt oder ist beschädigt (FON# ^) </target>
            </trans-unit>
            <trans-unit id="21" resname="form list">
               <source>Missing or damaged form list (TF4D ^) </source>
               <target>Eine Formularliste fehlt oder ist beschädigt (TF4D ^)  </target>
            </trans-unit>
            <trans-unit id="22" resname="You cannot convert this database.">
               <source>You cannot convert this database.</source>
               <target>Diese Datenbank kann nicht konvertiert werden.</target>
            </trans-unit>
            <trans-unit id="23" resname="You are not allowed to convert this database.">
               <source>You are not allowed to convert this database.</source>
               <target>Sie haben nicht die Zugriffsrechte diese Datenbank zu konvertieren.</target>
            </trans-unit>
            <trans-unit id="24" resname="damaged but unused">
               <source>damaged but unused</source>
               <target>Beschädigt aber nicht verwendet.</target>
            </trans-unit>
            <trans-unit id="25" resname="Convert data file">
               <source>This data file is going to be converted to work with 4D Application v15.

You will not be able to open it with previous versions of these products anymore.</source>
               <target>Dieses Datendatei wird konvertiert um mit 4D v15 geöffnet werden zu können.

Sie können sie danach nicht mehr mit früheren Versionen öffnen.</target>
            </trans-unit>
            <trans-unit id="26" resname="old compatibility mode">
               <source>This database used an old compatibility mode (BBOX resource) which is no longer supported.</source>
               <target>Diese Struktur benutzt einen alten Kompatibilitätsmodus (BBOX, 4D Version 2) der nicht mehr unterstützt wird.</target>
            </trans-unit>
            <trans-unit id="29" resname="stop conversion">
               <source>Do you really want to stop the conversion process?</source>
               <target>Wollen Sie die Konvertierung wirklich abbrechen?</target>
            </trans-unit>
            <trans-unit id="34" resname="bytes">
               <source>bytes</source>
               <target>Byte</target>
            </trans-unit>
            <trans-unit id="35" resname="Mb">
               <source>Mb</source>
               <target>MB</target>
            </trans-unit>
            <trans-unit id="36" resname="Kb">
               <source>Kb</source>
               <target>KB</target>
            </trans-unit>
            <trans-unit id="37" resname="Gb">
               <source>Gb</source>
               <target>GB</target>
            </trans-unit>
            <trans-unit id="39" resname="database with components">
               <source>Your database cannot be upgraded to version 13 because it contains component(s). Please uninstall the component(s) from your database with 4D Insider before converting your structure.</source>
               <target>Ihre Anwendung können nicht konvertiert werden da sie Komponenten enthält. Bitte deinstallieren Sie diese Komponenten zuerst mit 4D Insider und konvertieren dann die Struktur erneut.</target>
            </trans-unit>
            <trans-unit id="43" resname="Options">
               <source>Options &gt;</source>
               <target>Optionen &gt;</target>
            </trans-unit>
            <trans-unit id="44" resname="Convert database">
               <source>Convert database</source>
               <target>Konvertiere Datenbank</target>
            </trans-unit>
            <trans-unit id="47" resname="No segment">
               <source>No segment has been detected automatically. Please select it/them manually on your disk(s).</source>
               <target>Es konnte automatisch kein Segment erkannt werden. Bitte wählen Sie es/sie manuell aus..</target>
            </trans-unit>
            <trans-unit id="53" resname="Other data file...">
               <source>Other data file...</source>
               <target>Öffne Datendatei...</target>
            </trans-unit>
            <trans-unit id="Convert_58" resname="Convert_replacedFilesConversion" translate="no">
               <source>Replaced Files (Conversion)</source>
            </trans-unit>
            <trans-unit id="59" resname="replace folder">
               <source>Do you want to replace the “Replaced Files” folder?</source>
               <target>Wollen Sie den Ordner "Replaced Files" ersetzen?</target>
            </trans-unit>
            <trans-unit id="60" resname="empty folder">
               <source>Impossible to empty the “Replaced Files” folder.</source>
               <target>Der Inhalt des Ordners "Replaced Files" kann nicht gelöscht werden.</target>
            </trans-unit>
            <trans-unit id="69" resname="Compacting" translate="no">
               <source>Replaced Files (Compacting)</source>
            </trans-unit>
            <trans-unit id="70" resname="Repairing" translate="no">
               <source>Replaced Files (Repairing)</source>
            </trans-unit>
         </group>
         <group resname="Migration_Common">
            <trans-unit id="mig_7" resname="Common_ButConvert">
               <source>Convert database</source>
               <target>Konvertiere Datenbank</target>
            </trans-unit>
            <trans-unit id="mig_16" resname="Common_ButDetails">
               <source>Details &gt;</source>
               <target>Details &gt;</target>
            </trans-unit>
            <trans-unit id="mig_9" resname="Common_CannotConvert">
               <source>4D Application cannot convert this database. For more information, click on the "Details" button.</source>
               <target>4D kann diese Anwendung nicht konvertieren. Klicken Sie auf "Details" für weitere Informationen.</target>
            </trans-unit>
            <trans-unit id="mig_1" resname="Common_CheckTools">
               <source>Please check your database with 4D Tools (use the version corresponding to the database) before conversion.

4D replaces certain files in your database folder. The originals of the replaced files will be stored in the “Replaced Files” folder.
By precaution, it is nevertheless advisable to carry out a complete backup of your database folder before proceeding with the conversion.</source>
               <target>Bitte prüfen Sie Ihre Anwendung mit 4D Tools (verwenden Sie die Version passend zur Ihrer Datenbank) vor der Konvertierung.

4D wird mehrere Dateien bei der Konvertierung ersetzen, die früheren Versionen werden im Ordner "Replaced Files" aufbewahrt.
Trotzdem wird empfohlen vor der Konvertierung ein vollständiges Backup des gesamten Datenbankordners durchzuführen.</target>
            </trans-unit>
            <trans-unit id="mig_5" resname="Common_DataFileInfo">
               <source>Data File Information</source>
               <target>Datendatei-Informationen</target>
            </trans-unit>
            <trans-unit id="mig_15" resname="Common_DiskInfo">
               <source>Disk Information</source>
               <target>Volume-Informationen</target>
            </trans-unit>
            <trans-unit id="mig_6" resname="Common_FreeSpace">
               <source>Free space on disk:</source>
               <target>Freier Platz auf Platte:</target>
            </trans-unit>
            <trans-unit id="mig_3" resname="Common_FullPath">
               <source>Full path:</source>
               <target>Voller Pfad:</target>
            </trans-unit>
            <trans-unit id="mig_10" resname="Common_NotEnoughSpace">
               <source>Insufficient disk space. Please free up space and try again to convert the database.</source>
               <target>Der Platz auf der Festplatte reicht nicht aus. Bitte korrigieren Sie dies und probieren es dann nochmals.</target>
            </trans-unit>
            <trans-unit id="mig_11" resname="Common_NotExecuteCode">
               <source>Do not execute code when opening database (On Startup... methods).</source>
               <target>Beim Öffnen der Anwendung keine Befehle ausführen (On Startup Methode)</target>
            </trans-unit>
            <trans-unit id="mig_12" resname="Common_Options">
               <source>Options</source>
               <target>Optionen</target>
            </trans-unit>
            <trans-unit id="mig_8" resname="Common_SegInfo">
               <source>Segment Information</source>
               <target>Segment-Informationen</target>
            </trans-unit>
            <trans-unit id="mig_4" resname="Common_Size">
               <source>Size:</source>
               <target>Größe:</target>
            </trans-unit>
            <trans-unit id="mig_2" resname="Common_StructFileInfo">
               <source>Structure File Information</source>
               <target>Strukturdatei-Informationen</target>
            </trans-unit>
            <trans-unit id="mig_17" resname="migrationWizardTitle">
               <source>Database Conversion</source>
               <target>Konvertiere Datendatei</target>
            </trans-unit>
            <trans-unit id="3" resname="YouCantWriteOnThisVolume.">
               <source>You cannot write on this volume.
Make sure that it is not full, that it is not read only and that you have the necessary privileges.</source>
               <target>Sie können auf dieses Volume nicht schreiben.
Stellen Sie sicher das es nicht voll ist und Sie die notwendigen Rechte für Schreibzugriff haben.</target>
            </trans-unit>
            <trans-unit id="75" resname="Migration_commonselectADestinationFolder">
               <source>Select a destination folder:</source>
               <target>Wählen Sie einen Zielordner:</target>
            </trans-unit>
         </group>
         <group resname="Migration_STC">
            <trans-unit id="mig_18" resname="STC_StructConvert">
               <source>This structure file is going to be converted to work with 4D Application v14.
You will not be able to open it with previous versions of these products anymore.</source>
               <target>Dieses Datendatei wird konvertiert um mit 4D v15 geöffnet werden zu können.

Sie können sie danach nicht mehr mit früheren Versionen öffnen.</target>
            </trans-unit>
            <trans-unit id="mig_19" resname="STC_LocOrigStruct”">
               <source>A copy of the original structure file will be made at the following location: “&lt;STC_R_Folder_Path&gt;”</source>
               <target>Eine Kopie der ursprünglichen Struktur wird im folgenden Ordner gesichert: “&lt;STC_R_Folder_Path&gt;”</target>
            </trans-unit>
            <trans-unit id="mig_20" resname="STC_StructAlreadyConvert">
               <source>This structure file is already converted in version v14.</source>
               <target>Dieses Struktur wird konvertiert um mit 4D v15 geöffnet werden zu können.

Sie können sie danach nicht mehr mit früheren Versionen öffnen.</target>
            </trans-unit>
            <trans-unit id="mig_21" resname="STC_CatalogCreation">
               <source>A structure definition XML file named “catalog.xml” will be generated at the following location: “&lt;STC_R_Catalog_Path&gt;”.</source>
               <target>Die Struktur-Definitions-XML “catalog.xml” wird hier erzeugt: “&lt;STC_R_Catalog_Path&gt;”.</target>
            </trans-unit>
            <trans-unit id="mig_22" resname="STC_CatalogAdvise">
               <source>Keep it because it will be necessary if you want to convert again your 2004 structure preserving your v14 data file.</source>
               <target>Heben Sie es auf, um bei Bedarf die v2004 Struktur erneut konvertieren zu können und  dabei die bestehende v15 Datendatei verwenden zu können.</target>
            </trans-unit>
            <trans-unit id="mig_23" resname="STC_CatalogAlreadyExist">
               <source>The “catalog.xml” file already exists at the following location: “&lt;STC_R_Catalog_Path&gt;”.</source>
               <target>Die Datei “catalog.xml” existiert bereits an dieser Position: “&lt;STC_R_Catalog_Path&gt;”</target>
            </trans-unit>
         </group>
         <group resname="Migration_DTC">
            <trans-unit id="mig_24" resname="DTC_ConvertData">
               <source>This data file is going to be converted to work with 4D Application v14.
You will not be able to open it with previous versions of these products anymore.</source>
               <target>Dieses Datendatei wird konvertiert um mit 4D v15 geöffnet werden zu können.

Sie können sie danach nicht mehr mit früheren Versionen öffnen.</target>
            </trans-unit>
            <trans-unit id="mig_25" resname="DTC_FileDamaged">
               <source>This file is damaged or is not a 4D data file.</source>
               <target>Diese Datei ist beschädigt oder keine 4D Datendatei.</target>
            </trans-unit>
            <trans-unit id="mig_26" resname="DTC_WEDDSignature">
               <source>The WEDD signature of the data file selected does not correspond to the structure file WEDD signature.</source>
               <target>Die WEDD Signatur der ausgewählten Dateidatei paßt nicht zur Struktur.</target>
            </trans-unit>
            <trans-unit id="mig_27" resname="DTC_Segments">
               <source>All the segments below will be automatically converted into version 13 and will be joined together in a single data file.</source>
               <target>Alle Segmente werden automatisch konvertiert und in eine gemeinsame Datendatei vereint.</target>
            </trans-unit>
            <trans-unit id="mig_28" resname="DTC_ChangeDestination">
               <source>Change the destination...</source>
               <target>Ziel ändern...</target>
            </trans-unit>
            <trans-unit id="mig_29" resname="DTC_NoDataFind">
               <source>4D was not able to find a data file for this database. Please select another one by clicking on the “Other data file...” button.</source>
               <target>4D konnte keine Datendatei finden. Bitte wählen Sie diese manuell mit "Öffne Datendatei..." aus.</target>
            </trans-unit>
            <trans-unit id="mig_30" resname="DTC_LocOldData">
               <source>A copy of the original data file will be made at the following location: “&lt;DTC_BackUp_Path&gt;”</source>
               <target>Eine Kopie der ursprünglichen Datendatei wird im folgenden Ordner gesichert: “&lt;DTC_BackUp_Path&gt;”</target>
            </trans-unit>
            <trans-unit id="mig_31" resname="DTC_LocNewData">
               <source>The new data file will be created at the following location: “&lt;DTC_R_New_Path&gt;”</source>
               <target>Die neue Datendatei wird an folgender Position angelegt: “&lt;DTC_R_New_Path&gt;”</target>
            </trans-unit>
            <trans-unit id="mig_32" resname="DTC_TitleConvertData">
               <source>Convert data file</source>
               <target>Konvertiere Datendatei</target>
            </trans-unit>
            <trans-unit id="mig_33" resname="DTC_RadioButCreateData">
               <source>Create a new data file</source>
               <target>Erzeuge neue Datendatei</target>
            </trans-unit>
            <trans-unit id="mig_34" resname="DTC_Datav11CatalogMissing">
               <source>The selected data file comes from a previous database conversion. To be able to use it with the new structure which will be generate during this conversion, you must place the file “catalog.xml” beside the structure to convert.</source>
               <target>Die ausgewählte Datendatei stammt von einer früheren Konvertierung. Um sie mit der durch die Konvertierung neu angelegten Struktur verwenden zu können, müssen Sie die Datei "catalog.xml" neben die zu konvertierende Struktur legen.</target>
            </trans-unit>
            <trans-unit id="mig_35" resname="DTC_Datav11OK">
               <source>This data file is already converted in version v14.</source>
               <target>Diese Datendatei wurde bereits für Version v15 konvertiert.</target>
            </trans-unit>
            <trans-unit id="mig_36" resname="DTC_Datav11CatalogNotOK">
               <source>The selected data file comes from a previous database conversion and is not in conformity with the file catalog.xml placed beside the structure to convert. It can not be used.</source>
               <target>Die ausgewählte Datendatei stammt von einer früheren Datendateikonvertierung und ist nicht konform zur Datei catalog.xml neben der Struktur. Sie kann nicht verwendet werden.</target>
            </trans-unit>
            <trans-unit id="mig_37" resname="DTC_ChooseAnotherDataFile">
               <source>Choose another data file...</source>
               <target>Wählen Sie eine andere Datendatei...</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
